/*  Ofcom Style Sheet
    --------------------------------------------------------------
	Style name:			css
	Original author:	Ofcom PCS Team ( http://www.ofcom.org.uk/ )
    --------------------------------------------------------------
*/
/* Standard Styles */
@charset "UTF-8";

html,body,div,span,hr,img,object,iframe,h1,h2,h3,h4,h5,h6,dl,dt,dd,ol,ul,li,form,fieldset,legend,label,p,q,blockquote,pre,ins,del,s,em,strong,dfn,code,samp,kbd,var,a,abbr,acronym,address,cite,sub,sup,tt,table,caption,thead,tfoot,tbody,tr,th,td {
    vertical-align: top;
    margin: 0;
    padding: 0;
    border: 0;
}

html {
    overflow-y: scroll;    
    height: 100%;
    -webkit-text-size-adjust: none;
}

body {    
    height: auto;
    min-height: 100%;
    font: 87.5%/140% 'Open Sans',Arial,sans-serif;
    background: 100% 0px #F2f2f2;
}

audio,canvas,video {
    display: inline-block;
}

input[type="search"] {
    box-sizing: content-box;
    -webkit-appearance: textfield;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;    
}

input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

mark {
    color: #000;
    background: #FF0;
}

abbr {
    speak: spell-out;
}

acronym {
    speak: normal;
}

abbr[title],acronym[title],dfn[title] {
    cursor: help;
    border-bottom: 1px dotted;
}

pre,code,samp,kbd {
    font-size: 1em;
    font-family: monospace,serif;
}

pre {
    white-space: pre-wrap;
    word-wrap: break-word;
}

img {    
    height: auto;
    max-width: 100%;
    border: 0;
    -moz-user-select: none;
    -webkit-user-select: none;
    -webkit-user-drag: none;
    -ms-interpolation-mode: bicubic;
}

q {
    quotes: none;
}

q:before,q:after {
    content: none;
}

sub,sup {
    position: relative;
    vertical-align: baseline;
    font-size: 75%;
    line-height: 0;    
}

sup {
    top: .4em;
}

sub {
    bottom: -.25em;
}

button,input,select,textarea {
    vertical-align: middle;
    margin: 0;
}

input[type="checkbox"],input[type="radio"] {    
    padding: 0;
    box-sizing: border-box;
}

button,input {
    line-height: normal;
}

button,input[type="button"],input[type="reset"],input[type="submit"] {
    cursor: pointer;
    -webkit-appearance: button;
}

button::-moz-focus-inner,input::-moz-focus-inner {    
    padding: 0;
    border: 0;
}

svg:not(:root) {
    overflow: hidden;
}

ins {
    text-decoration: none;
    border-bottom: 1px solid;
}

del {
    text-decoration: line-through;
}

a {
    text-decoration: underline;
    -moz-user-select: none;
    -webkit-user-select: none;
    -webkit-user-drag: none;    
}

a:hover,a:active,a:focus {
    /*background: none repeat scroll 0 0 #fff;
    border-radius: 5px 5px 5px 5px;
    color: #000 !important;*/
}

table {
    width: 100%;
    font-size: 90%;
    border-spacing: 3px;
    border-collapse: collapse;
    box-shadow: 0 0 1px #777;
   -webkit-box-shadow: 0 0 1px #777;
   -moz-box-shadow: 0 0 1px #777;
}

table tr th, table tr td {
    padding: 5px 5px 8px;
    border-bottom: 1px solid #CCCCCC;    
}
table tr th {    
    text-align: left;
    vertical-align: top;
    font-weight: bold;
}

hr {
    border-top: 1px solid;
}

q,blockquote {
    quotes: " ";
}

q:before,q:after,blockquote p:before,blockquote p:after,blockquote p:last-of-type:after {
    content: '"';
}

p,li,td,th,dt,dd,label,legend,caption,blockquote {
    font-size: 1em;
}

p,table,form,pre,hr,ul,ol,dl {
    margin: 1em 0;
}

ul,ol,blockquote {
    margin-left: 2.5em;
}

h1 {    
    margin: 0 0 .5em;
    padding: 0;
    font-weight: 700;
    font-size: 180%;
    line-height: 1.2em;
}

h2 {
    margin: 0 0 .5em !important;
    font-weight: 700;
    font-size: 160%;    
    line-height: 1.2em;
}

h3 {
    margin: 0 0 .5em !important;
    font-weight: 700;
    font-size: 140%;    
    line-height: 1.2em;
}

h4 {
    margin: 0 0 .5em !important;
    font-weight: 700;
    font-size: 120%;    
    line-height: 1.2em;
}

h5 {
    margin: 0 0 .5em !important;
    font-weight: 700;
    font-size: 110%;    
    line-height: 1.2em;
}

h6 {
    margin: 0 0 .5em !important;
    font-weight: 700;
    font-size: 110%;    
    line-height: 1.2em;
}

::selection {
    background: #DC3664;
    color: #fff;
}

::-moz-selection {
    background: #DC3664;
    color: #fff;
}

.clr:before, .clr:after{
    visibility: hidden;
    display: block;
    overflow: hidden;
    height: 0;
    width: 0;
    content: " ";
}

.clr:after {
    clear:both;
}

.skiplinks {
    left: 0;
    list-style: none outside none;
    margin: 0;
    position: absolute;
    width: 100%;
    z-index: 99999;
}

.skiplinks li {
    left: -2500px;
    position: absolute;
    width: 1px;
}

.skiplinks a:hover {
    text-decoration: underline;
}
.skiplinks a:active, .skiplinks a:focus {
    border: 0 none;
    cursor: pointer;
    font-weight: 700;
    left: 2502px;
    padding: 4px;
    position: absolute;
    text-decoration: none;
    white-space: nowrap;
    width: auto;
    color: #000;
    background-color: #fff
}

.wrapper, .footer-inner-wrapper {       
    /*overflow: hidden;*/
    margin: 0 auto;
    padding: 0 12px 0 12px;
    max-width: 1200px;    
    height: auto;
}

#site-options {
    display: block;
    zoom:1;
}

.display-options { 
    float:left; 
    padding:10px;
    width:300px;
    z-index: 2;
}

.display-options a {
    padding: 0 4px;    
    font-weight: bold; 
    text-decoration: none; 
    line-height: 1;    
    vertical-align: middle; 
    color: #666666; 
}
.display-options a:hover     { text-decoration: underline; }
.display-options a.small     { font-size: 100%; }
.display-options a.medium  { font-size: 120%; }
.display-options a.large     { font-size: 140%; }
.display-options a.options { font-size: 100%; }
.display-options a.cymraeg { font-size: 100%; }

body.font-size-small { font-size: 80%; }
body.font-size-medium { font-size: 87.5%; }
body.font-size-large { font-size: 120%; }

.social-options a { background: url("./images/social-icons.png") no-repeat scroll 0px 0px transparent;
    display: block;
    float: left;
    overflow: hidden;
    width: 25px;
    height: 25px;
    margin: 3px 0 0 7px;
    font-size: 1px;    
    text-decoration: none;
    text-indent: -5000px;
    white-space: nowrap;
}

.social-options {
    float:right;
    padding:6px;
    width:224px;
    z-index: 2;
}

.social-options a.fb-icon  {background-position: 0px 0px;}
.social-options a.fb-icon:hover  {background-position: -25px 0px;}
.social-options a.tw-icon  {background-position: -0px -25px;}
.social-options a.tw-icon:hover  {background-position: -25px -25px;}
.social-options a.rss-icon  {background-position: 0px -50px;}
.social-options a.rss-icon:hover  {background-position: -25px -50px;}
.social-options a.yt-icon  {background-position: 0px -75px;}
.social-options a.yt-icon:hover  {background-position: -25px -75px;}
.social-options a.em-icon  {background-position: 0px -100px;}
.social-options a.em-icon:hover  {background-position: -25px -100px;}
.social-options a.gp-icon  {background-position: 0px -125px;}
.social-options a.gp-icon:hover  {background-position: -25px -125px;}
.social-options a.li-icon  {background-position: 0px -150px;}
.social-options a.li-icon:hover  {background-position: -25px -150px;}

#header {
    margin: 0 auto 4px;
    background-color: #fff;    
}
#header .tagline {
    width:300px;
    margin: 0;
    padding: 6px 0;    
    font-size: 80%;
    font-weight: 700;
    line-height: 1.2em;
    color: #666666;
}

#pri-nav {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    float: right;
    padding-right: 10px;
}
#pri-nav ul {    
    width: 100%;
    margin: 0;
    padding: 0;
    list-style: none outside none;
}
#pri-nav ul li:first-child {
    border-left: 1px solid #D7D7D7;
}
#pri-nav ul li {
    float: left;
    display: inline;
    border-right: 1px solid #D7D7D7;
}
#pri-nav a {
    float: left;
    display: block;
    padding: 10px 11px 12px 11px;    
    font-size: 120%;
    font-weight: bold;
    letter-spacing: -0.04em;
    text-decoration: none;
    line-height: 14px;
    color: #666666;
}
#pri-nav a.about.active, #pri-nav a.about:hover {
    background: url("./images/pri-pink.gif") no-repeat scroll right top rgba(0, 0, 0, 0);
}
#pri-nav a.consumers.active, #pri-nav a.consumers:hover {
    background: url("./images/pri-blue.gif") no-repeat scroll right top rgba(0, 0, 0, 0);
}
#pri-nav a.licensing.active, #pri-nav a.licensing:hover {
    background: url("./images/pri-green.gif") no-repeat scroll right top rgba(0, 0, 0, 0);
}
#pri-nav a.stakeholders.active, #pri-nav a.stakeholders:hover {
    background: url("./images/pri-brown.gif") no-repeat scroll right top rgba(0, 0, 0, 0);
}
#pri-nav a.media.active, #pri-nav a.media:hover {
    background: url("./images/pri-purple.gif") no-repeat scroll right top rgba(0, 0, 0, 0);
}
#pri-nav .last-child {
    border: medium none;
}

#logo { padding: 12px 0 0 14px; }

#search {
    float: right;
    width: 460px;
    margin-top: -40px;
    padding-right: 10px;    
    border: 0 solid #FFFFFF;
    z-index: 2;
}
#search legend {
    display: none;
}
#search fieldset {
    border: 0 solid #FFFFFF;
}
#search-field {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    color: #666666;
    font-weight: bold;
    width: 174px;
}

#sec-nav {
    margin: 0 auto 4px;
    padding: 8px 0 6px;    
}
#sec-nav ul {
    display: block;
    width: 100%;
    margin: 0;
    list-style: none outside none;
    box-shadow: 0 0 3px #666666;
    background-color: #DC3664;
    -webkit-box-shadow: 0 0 3px #666666;
    -moz-box-shadow: 0 0 3px #666666;    
}
#sec-nav ul li {
    float: left;
    position: relative;
    /*z-index: 2; */
}
#sec-nav ul li ul li {
    float: none;
    position: relative;
}
#sec-nav ul li ul li a {
    padding: 8px 8px 8px 12px;
    font-size: 96%;
}
#sec-nav ul li ul li a:hover, #sec-nav ul li ul li a:focus {
    background-color: #777;
}
#sec-nav ul li a {
    display: block;
    padding: 14px 14px;
    line-height: 14px;
    font-weight: 700;
    text-decoration: none;
    color: #fff;
}
#sec-nav ul li:hover, #sec-nav ul li a:focus {
    background-color: #444;
}
#sec-nav ul li.active {
    background-color: #444;
}
.sec-nav-inner {
    position: absolute;
    top: 42px;
    left: 0;
    visibility: hidden;
    min-width: 200px;
    overflow: hidden;
    color: #FFFFFF;
    z-index: 1000;
    zoom:1;
    opacity:0;
    box-shadow: 0 3px 3px #444;
    -webkit-box-shadow: 0 3px 2px #444;
    -moz-box-shadow: 0 3px 2px #444;    
    transition:visibility 0s linear 0.2s,opacity 0.2s linear;
}
#sec-nav li:hover .sec-nav-inner, #sec-nav a:focus +.sec-nav-inner {
    visibility: visible;
    opacity:1;
    transition-delay:0s;    
}
#sec-nav ul li .sec-nav-inner ul {
    background-color: #444;
}

#breadcrumbs {
    padding: 8px;
    background: url("./images/container-bg-spectrum-top.gif") no-repeat scroll 0 0 #fff;
    background-size: 100% 4px;
    box-shadow: 0 3px 3px #ccc;
    -webkit-box-shadow: 0 3px 2px #ccc;
    -moz-box-shadow: 0 3px 2px #ccc;
}
ol.breadcrumbs {    
    display: block;
    margin: 0 260px 0 0;
    list-style: none;
}
ol.breadcrumbs li {
    display: inline;
    float: left;
    margin-left: 5px;
    padding-left: 10px;    
    font-size: 80%;
    font-weight: bold;
    color: #444;
    background: url("./images/crumb-trail-slash.gif") no-repeat scroll left center;
}
ol.breadcrumbs li:first-child {
    margin: 0;
    padding-left: 4px;
    background: none repeat scroll 0 0;
}
ol.breadcrumbs a {
    color: #444444;
    text-decoration: none;
}
ol.breadcrumbs:after {
    display: block;
    visibility: hidden;
    height: 0;
    content: ".";    
}

.print-share { float: right; margin-top: -26px; margin-right: 36px; width: 154px; height: 22px; }
#gplusone, #twitter, #print, #linkedin { display:none; float: left; margin-right: 6px;}
#facebook { float: left; width: 50px; vertical-align: top }
#linkedin .IN-widget {
    vertical-align: top !important;
    line-height: 0 !important;
}

#linkedin .IN-widget span span { 
    top: -5px;
}
#___plusone_0 {vertical-align: top !important;}

#content {    
    display: block;
    margin-bottom: 10px;
    padding: 6px 12px 6px 12px;
    background-color: #fff;
    box-shadow: 0 3px 3px #ccc;
    -webkit-box-shadow: 0 3px 2px #ccc;
    -moz-box-shadow: 0 3px 2px #ccc;
}

#intro {
    position: relative;
    margin-right: 310px;
    margin-top: 10px;
    padding-top: 8px;
    background-color: #000;
}
#intro h1 {
    font-size: 220%;
    line-height: 1em;
}
#intro .body {
    padding: 12px;
    color: #fff;
    background-color: #DC3664;
    background-size: cover !important;
}
#intro.height-300 .body {
    height: 300px;
    background: no-repeat scroll right center / cover;
}

#content h2 {
    margin: 0;    
}
#content a {
    color: #DC3664;
}
#content a:link, a:visited {
    text-decoration: none;
}
#content a:hover {
    text-decoration: underline;
}
#content h2 a, #content h3 a {
    margin: 0;
    vertical-align: middle;
}

#main{
    display: block;
    float: left;
    width:100%;
    margin-right: -310px;    
}
#main .clean-border, #main .pagination {
    margin-right: 310px;
}
#main nav ul {
    margin: 0px;
    padding: 0px;    
    list-style-type: none;
}
.nav h3 {
    margin: 0 !important;
    padding: 0 0 0 12px;    
    font-size: 100%;
    font-weight: bold;
    background: url("./images/grey-arrow.png") no-repeat scroll 0 6px rgba(0, 0, 0, 0);    
}
#main .nav li {
    display: inline-block;
    width: 100%;    
    /*margin-top: 10px;*/
    padding-top: 10px;
    border-top: 1px solid #DC3664;
}
#main .nav .first {
    margin-top: 0;
    padding-top: 6px;
    border: medium none !important;
}
#main .nav li img {
    float: right;
    margin-top: -16px;
    margin-bottom: 12px;
}
#main .nav h3 img {
    float: none;
    margin: 0;
}
#main ul p {
    padding: 0 0 0 12px;
}

#main .date {
    margin: 0;
    font-weight: 600;
}

.pagination ul {
    float: right;
}
.pagination li {
    float: left;
    padding: 0 0 0 8px;
    font-weight: 600;
}
.previous, .current, .next {
    color: #777;
}

#aside { 
    display: block;
    float: right;
    width: 300px;
}
#aside h2, .two-col h2, .grid h2, .nav h2, .with-heading h2 {
    margin: 0 !important;
    padding: 10px;
    font-size: 120%;
    background: url("./images/c-b-head-bg.png") repeat scroll 0 0 #DC3664; 
    color: #fff;
}

.skin {
    position: relative;
    padding: 1px;    
}

.body {
    position: relative;
    padding: 6px;
}
.body ol li {    
    margin-top: 0;
    padding-top: 0;
    border: none;
}

.grid ul {
    margin: 0;
}
.grid li {
    display: block;
    float: left;
    overflow: hidden;
    width: 33.3333%;
    list-style: none;
    color: #00546C;    
}
.grid a {
    display: block;
    overflow: hidden;
    padding: 10px;    
    vertical-align: middle;
    font-weight: 700;
    line-height: 1.2em;    
    text-align: center;
    text-decoration: none;
    color: inherit;
}
.grid h3 {
    height: 28px;
    margin-top: 12px !important;
    padding: 0 !important;
    background-image: none !important;
}

.carousel {
    position: relative;
}
.carousel-items {
    display: block;
    overflow: auto;
    position: relative;
}
.carousel-items {
    overflow-y: hidden;
}
.carousel-items ul {
    overflow: hidden;
    margin: 0;    
    padding: 0;
    list-style: none outside none;    
}
.carousel-items .citem {
    display: inline;
    float: left;
    margin: 0;
    padding: 0;
    font-size: 1.1em;
}
.one-col {
    min-height: 270px;
    font-size: 120%;
    color: #fff;
    background-color: #000;    
}
.one-col h2 {
    font-size: 140%;
    background-image: none;
    background-color: transparent !important;
}
.one-col .items {
    position: absolute;
    top: 0;
    left: 0;
}
.one-col .citem {
    height: 270px;
}
.one-col .car-wrap {
    width: 500px;
    padding: 24px 18px;
}

.one-col .car-wrap h2 a {
    color: #FFFFFF !important;
}

.one-col .citem p, .one-col .citem h2 {
    padding: 0 0 0 12px;
}
#content .one-col a {color: #fff;}

.carousel-nav {
    position: absolute;
    right: 330px;
    top: 238px;
    width: 400px;
    z-index: 1;   
}
.carousel-nav ul { 
    float: right;
}
.carousel-nav button {
    float: right;
    margin-top: -6px !important;
}
.carousel-nav button.disabled {
    cursor: default;
    background-color: #777;
    color: #444;
}
.one-col .carousel-nav {
    top: 310px;
}
.carousel-nav li {
    float: left;
    width: auto !important;
    height: auto;
    margin: 0 10px 0 0;    
}
.carousel-nav a {
    display: block;
    float: left;
    margin: 0 2px;
    width: 21px;
    height: 8px;
    cursor: pointer;    
    font-size: 1px;
    text-indent: -9999px;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-color: #d93361;
}
.carousel-nav li.active a, .carousel-nav li a:hover, .carousel-nav li a:focus {
    background-color: #fff;
}

.col-nav.site-col-nav {
    background-color: #ebebeb;
    border: none;
    float: left;
    min-height: 300px;
    width: 25%;
}

.col-nav.site-col-nav > div {
    background-color: #fff;
    margin: 1px;
    min-height: 300px;
}

.site-col-nav {
    float: left;
    width: calc(25% - 1px);
    min-height: 300px;
    border-right: 1px #ccc solid;
}
.site-col-nav h2 a {
    color: #fff !important;
}
.site-col-nav.consumers h2 {
    background-color: #18808E !important;
}
.site-col-nav.licensing h2 {
    background-color: #B1C137 !important;
}
.site-col-nav.stakeholders h2 {
    background-color: #F89520 !important;
}
.site-col-nav.media h2 {
    background-color: #581067 !important;
}
.site-col-nav.consumers p {
    color: #18808E;
}
.site-col-nav.licensing p {
    color: #B1C137;
}
.site-col-nav.stakeholders p {
    color: #F89520;
}
.site-col-nav.media p {
    color: #581067;
}
.site-col-nav p {
    margin: 0;
    padding: 6px;
    font-size: 120%;
    font-weight: 600;
}
.site-col-nav h2 {
    padding: 10px;
    font-size: 120%;
    color: #fff;
    background: url("./images/c-b-head-bg.png") repeat scroll 0 0;
}
.site-col-nav ul {
    padding: 6px !important;
    font-size: 100%;
}
.site-col-nav li {
    padding: 0 0 0 12px;
    background: url("./images/grey-arrow.png") no-repeat scroll 0 6px rgba(0, 0, 0, 0);
    line-height: 20px;
}
.site-col-nav li a {
    color: #444 !important;
}

#aside .body {
    position: relative;
    background-color: #F4F0F2;
}

ul.accordion-mini {
    margin: 0;
    padding: 0;
    list-style: none outside none;
}
ul.accordion-mini li {
    margin: 10px 0 0;
    padding: 10px 0 0;
    border-top: 1px solid #DC3664;    
}
ul.accordion-mini li.first {
    margin: 0;
    padding: 0;
    border: medium none !important;    
}
ul.accordion-mini li h3 {
    margin: 0;
    padding: 0 0 0 12px;
    cursor: pointer;
    font-size: 100%;
    font-weight: bold;
    background: url("./images/grey-arrow.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    color: #000;
}
.accordion-body {
    margin: 0 12px;
}

.image-widget div.body, .faq-widget div.body, .track-and-trace-widget div.body{
    padding: 0px;
}
.track-and-trace-widget div.body{
    background-color: #DC3664 !important;
}
.track-and-trace-widget p {
    margin: 10px;
    font-size: 80%;
    font-weight: bold;
    color: #fff;
}
.track-and-trace-widget a {
    color: #fff !important;
}
.track-and-trace-widget form {
    top: 4px;
}
.track-and-trace-widget .body span {
    font-size: 150%;
}

.faq-widget {
    height: 212px;
}
.faq-widget h2, .track-and-trace-widget h2 {
    position: absolute;
    background-image: none !important;
    background-color: transparent !important;
    z-index: 1;
}
.faq-widget form, .track-and-trace-widget form {
    position: absolute;
    left: 0;
    margin: 130px 0 0 9px;
}
.faq-widget form {
    top: -10px;
}

.faq-widget input[type=text], .track-and-trace-widget input[type=text], .latest-docs input, .latest-docs select {
    width: 272px;
    margin-bottom: 10px;
    padding: 4px;
    border: 1px solid #999999;
    color: #444444;    
}
.image-widget div.body:hover, .faq-widget div.body:hover {
    background-color: #F9F9F9 !important;
}
.faq-widget select, .track-and-trace-widget select {
    float: left;
    padding: 2px;
}
.faq-widget fieldset, .track-and-trace-widget fieldset {
    border: 0 solid #fff;
}
.faq-widget legend, .faq-widget label, .track-and-trace-widget legend, .track-and-trace-widget label {
    display: none;
}
.faq-widget .action, .track-and-trace-widget .action {
    float: right;
    margin-right: 20px;
    margin-top: 4px;
}
.faq-widget .top-questions {
    position: absolute;
    bottom: 10px;
    left: 10px;
    margin: 0;    
}
.top-questions a {
    color: #fff !important;
}

.hidden {
    position:absolute !important;
    left:-10000px !important;
    top:auto !important;
    width:1px !important;
    height:1px !important;
    overflow:hidden !important;
}

p.single-action {
    margin: 0;
    padding: 0;
}
p.sub {
    margin: 0 0 6px 0;
    font-size: 180%;
    font-weight: 700;
    line-height: 1.2em;
}
p.teaser {
    margin: 0 0 6px 0;
    font-size: 1.3em;
    font-weight: 500;
    line-height: 1.2em;
}
p.teaser a {
    color: #fff !important;
}

.clean-border {
    display: block;
    margin: 10px 0;
    box-shadow: 0 0 3px #777;
    -webkit-box-shadow: 0 0 3px #777;
    -moz-box-shadow: 0 0 3px #777;
}
.clean-border p { 
    margin-top: 0;
}
#header.clean-border {
    box-shadow: 0 0 3px #ccc;
   -webkit-box-shadow: 0 0 3px #ccc;
   -moz-box-shadow: 0 0 3px #ccc;
}

.tabs {
    overflow:hidden;
    width:auto;
    padding:6px;
    background:#444;
    background:-moz-linear-gradient(top, #DC3664 0%, #444 100%);
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#2b7bcb), color-stop(100%,#444));
    background:-webkit-linear-gradient(top, #2b7bcb 0%,#444 100%);
    background:-o-linear-gradient(top, #2b7bcb 0%,#444 100%);
    background:-ms-linear-gradient(top, #2b7bcb 0%,#444 100%);
    background:linear-gradient(top, #2b7bcb 0%,#444 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#2b7bcb', endColorstr='#444', GradientType=0);
}
.tabs ul {
    margin:0;
    padding:0;
    width:100%;
    overflow:hidden;
    list-style:none;
}
.tabs li {
    float:left;
    margin:5px 10px 2px 5px;
    padding:0;
}
.tabs li a {
    display:block;
    padding:6px 16px;
    font:1em Arial, Helvetica, sans-serif;
    font-weight: 700;
    text-decoration:none;
    background: #444;
    color:#fff !important;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
}
.tabs li.current a {
    background:#2061AF;
    box-shadow:inset 2px 2px 1px #1B518D;
    -webkit-box-shadow:inset 2px 2px 1px #1B518D;
    -moz-box-shadow:inset 2px 2px 1px #1B518D;
}
.tabs li.current a:hover, .tabs li a:hover {
    background:#2061AF;    
    box-shadow:none;
    -webkit-box-shadow:none;
    -moz-box-shadow:none;
}
.tabs .article {
    float:left;
    position:relative;
    overflow:hidden;
    margin:5px;
    padding:5px;
    min-height:170px;
    height:auto !important;
    height:170px;
    width: calc((100% - 66px) / 3);
    background:#fff;
    border:1px solid #ccc;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
}
.tabs .new {
    display:block;
    position:absolute;
    top:8px;    
    left:-23px;
    width:5em;
    padding:1px;
    font:700 1em Arial, Helvetica, sans-serif
    text-align:center;    
    letter-spacing:-1px;
    text-transform:uppercase;
    background:#ccc;
    color:#0B75B8;
    -webkit-transform:rotate(-45deg);   
    -moz-transform:rotate(-45deg);
    -ms-transform:rotate(-45deg);
    -o-transform:rotate(-45deg);
    transform:rotate(-45deg);
    background:#bdbdc0;
    background:-moz-linear-gradient(45deg, #bdbdc0 0%, #ffffff 100%);
    background:-webkit-gradient(linear, left bottom, right top, color-stop(0%,#bdbdc0), color-stop(100%,#ffffff));
    background:-webkit-linear-gradient(45deg, #bdbdc0 0%,#ffffff 100%);
    background:-o-linear-gradient(45deg, #bdbdc0 0%,#ffffff 100%);
    background:-ms-linear-gradient(45deg, #bdbdc0 0%,#ffffff 100%);
    background:linear-gradient(45deg,  #bdbdc0 0%,#ffffff 100%);
    box-shadow:0 2px 4px #333;
    -webkit-box-shadow:0 2px 4px #333;
    -moz-box-shadow:0 2px 4px #333;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bdbdc0', endColorstr='#ffffff',GradientType=1);
}
.tabs h2 {
    display:none;
}
.tabs .new span {
    display:none;
}
.tabs .article a {
    width:210px;    
}
.tabs img {
    display:block;    
    width:100%;
    border:0;
}
.tabs a:hover img {
    -ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=5)';
    filter:alpha(opacity=5);
    opacity:.05;
}
.tabs h3 {
    margin:0;
    padding:4px 45px 7px 0;
}
.tabs .article h3 a {
    width:auto;
    height:auto;
    font:700 .7em Arial, Helvetica, sans-serif;
    color:#024995;
    background:none;
    text-decoration:none;
}
.tabs h3 a:hover {
    color:#00aeef;
}
.tabs h3 span {
    position:absolute;
    top:123px;
    right:5px;
    color:#fff;
    padding:0 5px;
    font:700 .65em Arial, Helvetica, sans-serif;
    background:#00aeef;
}
.tabs p {
    margin:0;
    font:.75em Arial, Helvetica, sans-serif;
    color:#707070;
}
.tabs .view-all {
    float: right;
    width: auto;    
    margin-right: 8px;
}
.tabs .view-all a {
    font-weight: bold;
    color: #fff !important;
}

.latest-docs form {
    margin: 0;
}
.latest-docs label {
    display: block;
    width: 100%;
    font: 700 100% Arial,Helvetica,sans-serif;
}
.latest-docs legend {
    display: block;
    width: 100%;
    font: 700 80% Arial,Helvetica,sans-serif;
}
.latest-docs select, .latest-docs input {
    margin-bottom: 8px;
}

input#latest-docs-submit, input#mini-search-submit, input#faq-promo-submit, button.next, button.prev {
    cursor:pointer;
    width: auto;
    margin: 0 0 0 4px;
    padding:2px 8px;
    border:1px solid #777;
    font:80% Arial, Helvetica, sans-serif;
    font-weight: 700;
    text-decoration:none;
    background: #444;
    color:#fff;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;    
}

.content-options .pagination ul {
    float: right;
}
.content-options .pagination li {
    display: block;
    float: left;
    margin: 4px;
}

input#latest-docs-submit:hover, input#latest-docs-submit:focus,
input#mini-search-submit:hover, input#mini-search-submit:focus,
input#faq-promo-submit:hover, input#faq-promo-submit:focus, 
button.next:hover, button.next:focus, 
button.prev:hover, button.prev:focus {
    background-color :#777; 
    box-shadow: 0 0 1px rgba(0,0,0, .75);
    -webkit-box-shadow: 0 0 1px rgba(0,0,0, .75);
    -moz-box-shadow: 0 0 1px rgba(0,0,0, .75);
}

#cookies-bar {
    position: absolute;
    right: 236px;
    top: 32px;
}
#cookie-bar, #survey-bar {
    display: block;
    min-height: 40px;
    width: 99.9%;
    margin: 0 auto;
    margin-top: 10px;
    margin-bottom: 10px;
    background-color: #FFFFCC;
    color: #666666;
    font-size: 90%;
    font-weight: bold;
    box-shadow: 0 0 3px #ccc;
    -webkit-box-shadow: 0 0 3px #ccc;
    -moz-box-shadow: 0 0 3px #ccc;
}

#survey-bar {
    background-color: #f89520;
    color: #fff;
}

.cookie-container .cookie-text {
    left: 0;
    top: 6px;
    z-index: 2;
}
.cookie-button {
    float: right;
    margin-right: 6px;
    margin-top: -34px;
}
.survey-button {
    float: right;
    margin-right: 6px;
    margin-top: -14px;
}
.cookie-button a {
    background: none repeat scroll 0 0 #CCCCCC;
    border-color: #EAEAEA #777777 #777777 #EAEAEA;
    border-style: solid;
    border-width: 2px;
    color: #666666;
    cursor: pointer;
    line-height: 28px;
    padding: 5px;
    text-decoration: none;
}
.survey-button a {
    background: none repeat scroll 0 0 #CCCCCC;
    border-color: #EAEAEA #777777 #777777 #EAEAEA;
    border-style: solid;
    border-width: 2px;
    color: #666666;
    cursor: pointer;
    line-height: 28px;
    padding: 5px;
    text-decoration: none;
}
.cookie-button a.down {
    background: none repeat scroll 0 0 #BBBBBB;
    border-color: #777777 #EAEAEA #EAEAEA #777777;
    border-style: solid;
    border-width: 2px;
}

#footer {
    position: relative;
    background-color: #fff;    
}
#footer-social {
    background-color: #404040;
    padding-bottom: 2px;
    color: #FFFFFF;    
}
#footer-social ul {
    float: right;
    width: auto;
    margin: 0;
    padding: 0 10px;
    list-style: none outside none;
}
#footer-social ul li {
    float: left;
    padding-left: 10px;
    font-size: 90%;
    font-weight: 700;
    text-decoration: none;    
}
#footer-social ul li h2 {
    margin: 0;
    font-size: 100%;
    font-weight: 800;
    color: #fff;
}
#footer-social ul li a {
    text-decoration: none;
    color: #fff;
}
.footer-container, .cookie-container, .survey-container {
    width: 98%;
    margin: 0 auto;    
}

.icon a {
    padding: 2px 0 1px 21px;
    text-decoration: none;
}
.delicious a {
    background: url("./images/delicious-icon-grey.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.delicious a:hover {
    background: url("./images/delicious-icon-color.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.facebook a {
    background: url("./images/facebook-icon-grey.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.facebook a:hover {
    background: url("./images/facebook-icon-color.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.twitter a {
    background: url("./images/twitter-icon-grey.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.twitter a:hover {
    background: url("./images/twitter-icon-color.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.youtube a {
    background: url("./images/youtube-icon-grey.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.youtube a:hover {
    background: url("./images/youtube-icon-color.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

#footer-inner {
    overflow: hidden;
    padding: 0 10px;
    background-color: #F4F0F2;
}
.footer-links{
    display: block;
    float: left;
    min-width: 10%;
    padding: 12px 0 0;
}
#footer-promos{
    display: block;
    float: left;
    width: 55%;
}
#footer-promos p {
    margin: 6px 0;
    font-size: 80%;
}
.footer-links h2{
    margin: 6px 0;
    color: #444444;
    font-size: 100%;
}
.footer-links ul {
    list-style: none outside none;
    margin: 12px;
}
.footer-links a {
    text-decoration: none;
    color: #444444;
    font-weight: 700;
    font-size: 80%
}
#footer small {
    position: absolute;
    bottom: 0;
    right: 0;
}
.footer-container .footer-head ul li.you-tube a {
    background: url("../images/global/youtube-icon-grey.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.footer-container .footer-head ul li.you-tube a:hover {
    background: url("../images/global/youtube-icon-color.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.vimeo-container 
{ 
    position: relative; 
    padding-bottom: 56.25%; 
    padding-top: 30px; 
    height: 0; 
    overflow: hidden; 
}

.vimeo-container iframe 
{ 
    position: absolute; 
    top: 0; 
    left: 0; 
    width: 100%; 
    height: 100%; 
}

.select-date select {
    width: 90%;
}

.select-date {
    width: 50%;
    float: left;
}

/* Full Styles */
.full #main {
    display: block;
    width: 100%;
}
.full .carousel-nav {
    right: 16px;
}
.full #main .clean-border, .full #main .pagination {
    margin-right: 0;
}
.full #aside {
    display: none;
}

/* Data Table Styles */
.dataTable {
    clear: both;
}
.dataTables_filter {
    float: right;
    margin-bottom: 10px;
}
.dataTables_length {
    float: left;
}
.dataTables_paginate.paging_full_numbers {
    float: right;
}
#latest-docs-results_paginate a {
    font-weight: 600;
    margin: 4px;    
}


/* Site Colours */
/* WWW */
.www ::selection {
    background: #d93361;
    color: #fff;
}
::-moz-selection {
    background: #d93361;
    color: #fff;
}
.www #sec-nav ul {               
    background-color: #d93361;
}
.www #intro .body {
    color: #fff;
    background-color: #d93361; 
}
.www #content a {
    color: #d93361;
}
.www #main .nav li {
    border-top: 1px solid #d93361;
}
.www #aside h2, .www .two-col h2 {
    background-color: #d93361; 
}
.www .clean-border.grid h2, .www .clean-border.nav h2, .www ul.accordion-mini li {
    border-top: 1px solid #d93361;
}
.www .track-and-trace-widget div.body{
    background-color: #d93361 !important;
}
.www .tabs {             
    background:-moz-linear-gradient(top, #d93361 0%, #444 100%);
}

/* Consumers */
.consumers ::selection {
    background: #18808E;
    color: #fff;
}
::-moz-selection {
    background: #18808E;
    color: #fff;
}
.consumers #sec-nav ul {               
    background-color: #18808E;
}
.consumers #intro .body {
    color: #fff;
    background-color: #18808E; 
}
.consumers #content a {
    color: #18808E;
}
.consumers #main .nav li {
    border-top: 1px solid #18808E;
}
.consumers .clean-border.grid h2, .consumers .clean-border.nav h2, .consumers #aside h2, .consumers .two-col h2 {
    background-color: #18808E; 
}
.consumers ul.accordion-mini li {
    border-top: 1px solid #18808E;
}
.consumers .track-and-trace-widget div.body{
    background-color: #18808E !important;
}
.consumers .tabs {             
    background:-moz-linear-gradient(top, #18808E 0%, #444 100%);
}

/* Media */
.media ::selection {
    background: #581067;
    color: #fff;
}
::-moz-selection {
    background: #581067;
    color: #fff;
}
.media #sec-nav ul {               
    background-color: #581067;
}
.media #intro .body {
    color: #fff;
    background-color: #581067; 
}
.media #content a {
    color: #9900CC;
}
.media #main .nav li {
    border-top: 1px solid #581067;
}
.media .clean-border.grid h2, .media .clean-border.nav h2, .media #aside h2, .media .two-col h2 {
    background-color: #581067; 
}
.media ul.accordion-mini li {
    border-top: 1px solid #581067;
}
.media .track-and-trace-widget div.body{
    background-color: #581067 !important;
}
.media .tabs {             
    background:-moz-linear-gradient(top, #581067 0%, #444 100%);
}

.home .breadcrumbs {
    display: none;
}

.home #breadcrumbs {
    height: 20px;
}


@media all and (max-width:933px) {
    .wrapper {       
        margin: 0px;
        padding: 0 6px;
        transition-property: margin, padding;
        transition-duration: 0.8s;
        transition-delay: 0.1s;
    }
    #main {
        display: block;
        width: 100%;
    }
    .carousel-nav {
        right: 16px;
    }
    #content .clean-border, #main .pagination {
        margin-right: 0;
    }
    #aside {
        /*display: none;*/
        clear: both;
        display: block;
        float: none;
        -moz-column-count: 2;
        
        -webkit-column-count: 2;
        
        column-count: 2;
        
        width: auto;
        margin: 0 auto;
    }
    #aside .clean-border {
        width: 100%;
        float: left;
    }
    .image-widget img, .faq-widget img {
        width: 100%;
    }

    .faq-widget {
        height: auto;
    }
}

@media all and (max-width:868px) {
    #pri-nav {
        float:none;
        height: auto;
        padding: 0;
    }
    #logo {
        clear:both;
        width: auto;
    }
    #search {
        float: none;
        margin-top: 0;
        padding: 12px;
    }    
    #pri-nav ul li {
        width: 20%;
        border: none !important;
        font-size: 80%;
        background-color: #ebebeb;
    }
    #pri-nav ul li a {
        margin: 1px;
        float: none;
        background-color: #fff;
    }
    #cookie-bar, #survey-bar {
        padding-bottom: 2px;
    }
    .cookie-button, .survey-button {
        float: none;
        margin: 4px auto 6px;
        width: 100px;
    }
    .survey-button {
        display: inline-block;
        width: 120px;
    }
    .surveyBtnContainer {
        width: 240px;
        margin: 0 auto;
    }
    #btnCookie, #btnSurvey, #btnSurveyTake {
        background: none repeat scroll 0 0 #CCCCCC;
        border-color: #EAEAEA #777777 #777777 #EAEAEA;
        border-radius: 20px;
        border-style: solid;
        border-width: 2px;
        box-shadow: 0 -12px 4px 0 #DADADA inset;
        color: #666666;
        cursor: pointer;
        display: block;
        line-height: 28px;
        outline: medium none;
        padding: 5px;
        text-align: center;
        text-decoration: none;
        width: 100px;
    }
    .cookie-text {
        margin: 0 !important;
        text-align: justify;
    }
    .col-nav.site-col-nav {
        width: 50%;
    }

    .one-col .car-wrap, #intro h1, #intro p.teaser { width: auto !important;}
    .car-wrap h2, .car-wrap p, #intro h1, #intro p.teaser {
        margin: 0 10px 0 10px !important;
        padding: 0!important;
    }

    .car-wrap h2 a, .car-wrap p, #intro h1, #intro p.teaser {
        padding: 6px 0 !important;
        display: inline-block;
        line-height: 30px;
        clear: both;
        -moz-opacity: 0.9;
        -khtml-opacity: 0.9;
        opacity: 0.9; 
    }

    .www .car-wrap h2 a, .www .car-wrap p, .www #intro h1, .www #intro p.teaser {
        background: none repeat scroll 0 0 #d93361;
        -webkit-box-shadow: 10px 0 0 #d93361, -10px 0 0 #d93361;
        -moz-box-shadow: 10px 0 0 #d93361, -10px 0 0 #d93361;
        box-shadow: 10px 0 0 #d93361, -10px 0 0 #d93361;
    }
    .consumers .car-wrap h2 a, .consumers .car-wrap p, .consumers #intro h1, .consumers #intro p.teaser {
        background: none repeat scroll 0 0 #18808E;
        -webkit-box-shadow: 10px 0 0 #18808E, -10px 0 0 #18808E;
        -moz-box-shadow: 10px 0 0 #18808E, -10px 0 0 #18808E;
        box-shadow: 10px 0 0 #18808E, -10px 0 0 #18808E;       
    }
    .media .car-wrap h2 a, .media .car-wrap p, .media #intro h1, .media #intro p.teaser {
        background: none repeat scroll 0 0 #581067;
        -webkit-box-shadow: 10px 0 0 #581067, -10px 0 0 #581067;
        -moz-box-shadow: 10px 0 0 #581067, -10px 0 0 #581067;
        box-shadow: 10px 0 0 #581067, -10px 0 0 #581067;
    }

}

@media all and (max-width:400px) {

    .col-nav.site-col-nav {
        width: 100%;
    }
    #intro h1, .car-wrap h2 a {
        font-size: 80%;
    }
    .one-col .car-wrap {
        padding: 8px;
    }
    .car-wrap p, #intro p.teaser {
        font-size: 90%;
    }
    .car-wrap h2, .car-wrap p, #intro h1, #intro p.teaser {
        margin: 0 6px 0 6px !important;
    }
    #print {display: none !important;}
    .print-share {margin-left: 8px; float: none;}
}

/* Check and clean */

.corner-shadow {
    height:100px;
    background:#FFF;
    margin:40px auto;
    position:relative;
}
.corner-shadow:before, .corner-shadow:after {
    top:80%;
    left:10px;
    width:50%;
    content:"";
    z-index:-1;
    bottom:15px;
    max-width:300px;
    background:#777;
    position:absolute;
    -webkit-box-shadow:0 15px 10px #777;
    -moz-box-shadow:0 15px 10px #777;
    box-shadow:0 15px 10px #777;
    -webkit-transform:rotate(-3deg);
    -moz-transform:rotate(-3deg);
    -ms-transform:rotate(-3deg);
    -o-transform:rotate(-3deg);
    transform:rotate(-3deg);
}
.corner-shadow:after {
    left:auto;
    right:10px;
    -webkit-transform:rotate(3deg);
    -moz-transform:rotate(3deg);
    -ms-transform:rotate(3deg);
    -o-transform:rotate(3deg);
    transform: rotate(3deg);
}


.splash {
    /*position: relative;*/
    overflow: visible;
    z-index: 1;

}
.splash h1 {
    position: absolute;
    color: #fff;
    z-index: 3;
    margin: 10px;
   
}
.splash p.sub {
    position: absolute;
    color: #fff;
    z-index: 3;
    margin: 50px 0 0 10px;
}
.splash-bg {
    /*position: absolute;*/
    top: 0;
    left: 0;
    z-index: 2;
    margin: 0;
    padding: 1px;
}

.splash-bg img {
    width: 100%;
}

.tmp{
    display: -webkit-box;      OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;      /* TWEENER - IE 10 */
    display: -webkit-flex;     /* NEW - Chrome */
    display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
}

.two-col h2, .three-col h2 {
    font-size: 120%;
}
.two-col h3, .three-col h3 {
    margin: 0;
    padding: 12px 0 0 12px;
    font-size: 100%;
}
.two-col li, .three-col li {
    height: 180px;
}
.two-col .carousel-nav, .three-col .carousel-nav {
    top: 246px;
}
#citem-1 {
    background: url("./images/caro-1.jpg") no-repeat scroll right center ;
    background-size: cover;
}
#citem-2 {
    background: url("./images/caro-2.jpg") no-repeat scroll right center ;
    background-size: cover;
}
#citem-3 {
    background: url("./images/caro-3.jpg") no-repeat scroll right center ;
    background-size: cover;
}
#citem-4 {
    background: url("./images/caro-4.jpg") no-repeat scroll right center ;
    background-size: cover;
}
#citem-5 {
    background: url("./images/caro-1.jpg") no-repeat scroll right center ;
    background-size: cover;
}
#citem-6 {
    background: url("./images/caro-2.jpg") no-repeat scroll right center ;
    background-size: cover;
}

.two-col {
    background-color: #fff;
}

.sort {
    float: left;
}
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}